/*
 Theme Name:   Colibri WP Child
 Theme URI:    https://yourwebsite.com
 Description:  Child theme for Colibri WP
 Author:       Your Name
 Author URI:   https://yourwebsite.com
 Template:     colibri-wp
 Version:      1.0.0
*/

/* Import parent theme styles */
@import url("../colibri-wp/style.css");

.h-slider .h-image__frame-container,
.h-slider .h-image__frame-container-outer {
    border-radius: 0 !important;
    overflow: visible !important;  /* make sure the image is not clipped */
}

#client-carousel .h-image__frame-container {
    border-radius: 0 !important;
    overflow: visible !important;
}
#client-carousel img {
    border-radius: 0 !important;
}
#client-carousel .h-image__frame {
    border-radius: 0 !important;
}

